/* Header Breakpoints */
@media (min-width:1166px) and (max-width:1265px) {
    /*.mainMenu>li { padding: 18px 1%; }*/
    .mainMenu>li>a { font-size:118%; }
}
@media (min-width:1025px) and (max-width:1165px) {
    #slogan { top:15px; font-size:120%; }
    .mainMenu>li { padding: 18px 1%; }
    .mainMenu>li>a { font-size:118%; }
    .featuredLink .title { font-size:200%; }
    .featuredLink .hoverContent .text { font-size:140%; }
}

@media (min-width:1350px) {
    #videoHero { max-height: unset; }   
}

/* Medium */
@media (min-width:768px) and (max-width:1024px) {
	.hideOnMedium { display:none !important; }
    
    #slogan { top:5px; font-size:inherit; }
    #searchBoxInput { width:100px; padding-left:5px; padding-right:5px; height:26px; line-height:26px; font-size:inherit; }
    #searchSubmit { padding:1px; font-size:120%; }
    .socialLinks a { width:26px; line-height:26px; font-size:120%; }
    .mainMenu>li { padding: 22px 1%; }
    .mainMenu>li>a { font-size:inherit; }
    
    #homepageSlideshow .slide .title
    , #homepageSlideshow .slide .caption { width:auto; }

    #featuredLinks .pageWidth { padding-left:0; padding-right:0; }
    .featuredLink .title { font-size:180%; }
    .featuredLink .hoverContent { display:block; }
    .featuredLink .hoverContent .text { font-size:120%; }
    .staff_directoryModule.moduleLister .listerItem {width:48%;}
    
    #videoHero .videoOverlayText { font-size: 40px; line-height: 43px; }
    #videoHero .videoLogo { bottom: 75px; }
    #videoHero .videoLogo img { width: 220px; }
}

/* extra tablet scaling */
@media (min-width:768px) and (max-width:840px) { .mainMenu>li>a { font-size:90%; } }

/* Small */
@media (max-width:767px) {
    body { padding-top:0 !important; }
	.hideOnSmall { display:none !important; }
	table.stacked, table.stacked tr, table.stacked td { display:block; }

	#header { position:static;}
	#header .pageWidth { height:auto !important; }
    #logo { position:static; float:left; width:40%; margin-bottom:15px; background:none; }
    #slogan { position:static; float:left; margin-left:5%; width:45%; font-size:140%; }
    #search_box_form { float:none; clear:both; width:244px; margin-left:auto !important; margin-right:auto !important; }
    #searchBoxInput { width:180px; }
    .socialLinks { float:none; margin-top:1em; text-align:center; }
	#mobileMenuButton { display:block; clear:both; padding:.5em; font-size:120%; text-align:center; }
	#mobileMenu { padding-bottom:1em; font-size:17px; }
	#mobileMenu br { display:none; }
	#header .colorBlock { display:none; }

    #homepageSlideshow { height:500px; }
    #homepageSlideshow .slide .pageWidth { margin-left:60px; margin-right:60px; }
    #homepageSlideshow .slide .title { margin-top:1em; width:auto; font-size:140%; }
    #homepageSlideshow .slide .caption { width:auto; font-size:120%; }
    #homepageSlideshow .slide a.moreButton { font-size:120%; }
    #homepageSlideshow .slideshowPrev
    , #homepageSlideshow .slideshowNext { top:45%; opacity:.3; }

    #featuredLinks .pageWidth { padding-left:0; padding-right:0; }
    .featuredLink { float:none; padding:0; width:auto; }
    .featuredLink .title { font-size:234%; }
    .featuredLink .hoverContent { display:block; }
    .featuredLink .hoverContent .text { font-size:160%; }
    
    div.video_gallery_thumb { float: left; text-align: center; margin: 10px 5% 20px; width: 90%; font-size: 13px; font-weight: bold;}
    
    .column { float:none; margin-left:0 !important; margin-right:0 !important; }

	.sideColumn , .mainColumn { float:none; width:auto; margin-bottom:2em; }
	.sideColumn { text-align:center; }
	#subMenu { display:none; }
	
	#investors .bannerAd { max-width:33.33%; }
    #map_search { height: auto;}
    #map_search #search_label, #map_search .pseudoselect, #map_search .pseudosubmit, #map_search input[type="text"] { text-align: center; clear: both; display: block; float: none; margin: 0 auto 15px; width: 100%; max-width: 280px;}

    .newsWrapper.pressReleases .thumbnail
    , .newsletterArchive .thumbnail { float:none; }
    .newsWrapper.pressReleases .text
    , .newsletterArchive .text { margin-left:0; }

    .success_storiesModule.moduleLister .listerItem { float:none; width:auto; margin: 0 0 2% 0; }

    #backToTop { display:block; position:fixed; right:0; bottom:0; z-index:80; opacity:.3; float:none; margin-top:0; width:auto; }
    .staff_directoryModule.moduleLister .listerItem {width:100%!important;}
    
    .flex_row:not(.no_break) { margin: 0px; display:block;}
    .flex_row:not(.no_break) > .flex_item {padding:0px; margin: 0 0 10px;}
    .flex_row.heading_with_filter > * { text-align:center; padding:0px 0px 15px !important; }
    .flex_row.heading_with_filter::after {display:none;}
    
}
@media screen and (min-width: 20px) and (max-width: 749px) {

    
    #videoHero .videoPlayer { margin-top: 0; }
    #videoHero .videoOverlayText { font-size: 15px; line-height: 20px; top: 20%; left: 40%; }
}
/* Phone Scaling ---------------------------------------------------*/
@media screen and (min-width: 20px) and (max-width: 400px) { 
    #videoHero .videoLogo, #videoHero .downArrow { display: none; }
}
@media screen and (min-width: 401px) and (max-width: 450px) {
    #videoHero .videoLogo, #videoHero .downArrow { display: none; }
}
@media screen and (min-width: 451px) and (max-width: 529px) { 
    #videoHero .videoLogo, #videoHero .downArrow { display: none; }
}
@media screen and (min-width: 530px) and (max-width: 749px) { 
    #videoHero .videoLogo { bottom: 75px; }
}